RESUME DE L'ALERTE
~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~
Plusieurs nouveaux défauts de sécurité critiques ont été identifiés dans
les lecteurs Flash, Adobe Reader et Shockwave, couramment installés pour
lire les animations, vidéos et documents PDF. Plus d'informations :
http://www.secuser.com/vulnerabilite/2011/110209-flash-player.htm
http://www.secuser.com/vulnerabilite/2011/110209-adobe-reader.htm
http://www.secuser.com/vulnerabilite/2011/110209-shockwave-player.htm


SOLUTION DISPONIBLE
~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~
Si au moins un de ces logiciels est présent sur votre ordinateur, vous
devez installer le correctif disponible pour sécuriser votre ordinateur.
Un test simple permet de déterminer si le logiciel est présent (cliquez
sur le lien concerné ci-dessus puis suivez les indications).


--> A voir sur le site SECUSER.COM (ne pas hésiter à s'abonner à l'alerte mail!)

http://www.secuser.com/vulnerabilites/